<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ACentralized_discussion%2Fstyles.css</id>
	<title>Template:Centralized discussion/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ACentralized_discussion%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Centralized_discussion/styles.css&amp;action=history"/>
	<updated>2026-05-20T08:06:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:Centralized_discussion/styles.css&amp;diff=3371&amp;oldid=prev</id>
		<title>imported&gt;The wub: dark mode styles</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Centralized_discussion/styles.css&amp;diff=3371&amp;oldid=prev"/>
		<updated>2024-07-06T09:45:16Z</updated>

		<summary type="html">&lt;p&gt;dark mode styles&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.centralized-discussion {&lt;br /&gt;
	width: 45%;&lt;br /&gt;
	min-width: 10em;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	&lt;br /&gt;
	/* override .sidebar defaults back to actual defaults */&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* override .sidebar */&lt;br /&gt;
body.skin-minerva .centralized-discussion {&lt;br /&gt;
	display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-center {&lt;br /&gt;
	float: none;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-title {&lt;br /&gt;
	background-color: #D6EFFC;&lt;br /&gt;
	padding: 3px 5px;&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-image {&lt;br /&gt;
	border-bottom: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	padding: 3px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-vps {&lt;br /&gt;
	background-color: #D6EFFC;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	padding-bottom: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-list {&lt;br /&gt;
	border-top: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-local {&lt;br /&gt;
	margin: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-meta {&lt;br /&gt;
	border-top: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	margin: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-ongoing {&lt;br /&gt;
	padding-bottom: 0.2em;&lt;br /&gt;
	line-height: 1.3em;&lt;br /&gt;
	border-top: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.centralized-discussion-navbar {&lt;br /&gt;
	border-top: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	background-color: #D6EFFC;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night .centralized-discussion-title,&lt;br /&gt;
html.skin-theme-clientpref-night .centralized-discussion-vps,&lt;br /&gt;
html.skin-theme-clientpref-night .centralized-discussion-navbar {&lt;br /&gt;
	background-color: #082849;&lt;br /&gt;
}&lt;br /&gt;
html.skin-theme-clientpref-night .centralized-discussion-image {&lt;br /&gt;
	filter: brightness(0.6);&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .centralized-discussion-title,&lt;br /&gt;
	html.skin-theme-clientpref-os .centralized-discussion-vps,&lt;br /&gt;
	html.skin-theme-clientpref-os .centralized-discussion-navbar {&lt;br /&gt;
		background-color: #082849;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .centralized-discussion-image {&lt;br /&gt;
		filter: brightness(0.6);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;The wub</name></author>
	</entry>
</feed>